﻿@model IEnumerable<DAweb.Models.tblLoaiSanPham>

@if (Model != null)
{
    foreach (var item in Model)
    {
<tr>
    <td>@item.MaLoaiSP</td>
    <td>@item.TenLoaiSP</td>
    <td><a class="btn btn-danger" href="@Url.Action("XoaDM", "AdminDanhMuc", new {  @MaLoaiSP = item.MaLoaiSP })">Xóa</a></td>
    <td><a class="btn btn-danger" href="@Url.Action("ChinhSuaDanhMuc", "AdminDanhMuc", new {  @MaLoaiSP = item.MaLoaiSP })">Chinh Sửa</a></td>
</tr>
    }
}